MsWrdParser.hxx File Reference
`#include <list>`
`#include <map>`
`#include <string>`
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

struct | MsWrdEntry
| the entry of MsWrdParser More...
class | MsWrdParser
| the main class to read a Microsoft Word file More...

## Namespaces

namespace | MsWrdParserInternal
| Internal: the structures of a MsWrdParser.